@charset "utf-8";

.regulationsInfo {
  margin-top: 40px;
  letter-spacing: 0.02em;
}
.regulationsInfo > h2, .regulationsInfo > p{
  text-align: center;
  font-size: 1.6rem;
}
.regulationsInfo > h2{
  font-weight: 600;
  margin-bottom: 28px;
}
.regulationsInfo section{
  margin: 50px 0;
}
.regulationsInfo .secChild{
  margin-bottom: 32px;
}
.regulationsInfo .secChild h3{
  font-size: 1.8rem;
  margin-bottom: 12px;
}
.regulationsInfo .secChild p{
  margin: 0 0 12px 1em;
  line-height: 1.8;
}
.regulationsInfo .secChild table{
  border: 1px solid #000;
  border-collapse: collapse;
}
.regulationsInfo .secChild th{
  font-weight: 500;
}
.regulationsInfo .secChild th, .regulationsInfo .secChild td{
  padding: 5px 13px;
  text-align: center;
  font-size: 1.5rem;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.regulationsInfo .secChild tr th:first-child, .regulationsInfo .secChild tr td:first-child{
  text-align: left;
}
.regulationsInfo .secChild tr th:nth-child(2n), .regulationsInfo .secChild tr td:nth-child(2n){
  background-color: #e5e5e5;
}

/* ========================================
   SP
======================================== */
@media screen and (max-width: 767px) {
.regulationsInfo{
  margin-top: 25px;
  padding: 0 8px;
}
.regulationsInfo > h2, .regulationsInfo > p{
  font-size: 1.5rem;
  line-height: 1.5;
}
.regulationsInfo > h2{
  margin-bottom: 18px;
}
.regulationsInfo section{
  margin: 40px 0;
}
.regulationsInfo .secChild h3{
  font-size: 1.7rem;
}
.regulationsInfo .secChild table{
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  margin-right: -16px;
}
.regulationsInfo .secChild{
  margin-bottom: 25px;
}
}